#wa-compcontactform-joam4l5r5ouxa0 {border-width:0px;box-shadow:none; background-color:rgba(255,255,255,0); font-size:12px; border-color:#3d3d3d;}
#wa-compcontactform-joam4l5r5ouxa0 .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#062c3b; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-joam4l5r5ouxa0 .btn-primary:hover {background-color:#40b1fd;}
#wa-compcontactform-joam4l5r5ouxa0 .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#ffffff; text-align:center; font-size:14px;}
#wa-compcontactform-joam4l5r5ouxa0 .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compcontactform-padwrapper-joam4l5r5ouxa0 {padding:2px 2px 2px 2px;}
#wa-compsubpage-jbh0id3z84o8rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);background-color:#062c3b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbh0id3z84o8rk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbh0id3z84o8rk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jp4klcl02zxdsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jp4klcl02zxdsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jp4klcl02zxdsw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jp4klcmu2zxhow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jp4klcmu2zxhow>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-jp4klcmu2zxhow>.wa-container-vspacer {height:25px;}
#wa-comptext-jkk5ufk95ct5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd5778lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd57798w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577h0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577k9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577m7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577o5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577sow {background-color:rgba(0,0,0,0.0313725);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joal3ttg578mi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal49pc53b3ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-joal6rki7g2yj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-comptext-joam1w01cmais8 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joam1w01cmamo8 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joam1w01cmaug8 {background-color:#062c3b;border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#e0e0e0;padding:20px 50px 20px 50px;}
#wa-comptext-m6ppdt017w218o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-joal35gd577sow {padding:0px 35px 0px 10px;}
#wa-comptext-padwrapper-joam1w01cmais8 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-joam1w01cmamo8 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-joam1w01cmaug8 {padding:10px 10px 10px 10px;}
#wa-container-jqgw2dhn5w43ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqgw2dhn5w43ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqgw2dhn5w43ao>.wa-container-vspacer {height:0px;}
#wa-container-jqgw2dhv5w4eag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqgw2dhv5w4eag>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqgw2dhv5w4eag>.wa-container-vspacer {height:0px;}
#wa-container-jqgw2di15w4gts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqgw2di15w4gts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqgw2di15w4gts>.wa-container-vspacer {height:0px;}
#wa-container-jqgw2dir5w3voo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#052632;padding:0px 0px 0px 0px;}
#wa-container-jqgw2dir5w3voo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqgw2dir5w3voo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqgw2di15w4gts {background-color:#062c3b;}
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3allyg>.wa-item-rowspacer {height:25px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-joam1w013aloxs>.wa-item-rowspacer {height:20px;}
#wa-row-joam1w013alpbs>.wa-item-rowspacer {height:80px;}
#wa-row-jp4klcl05u25q0 {margin:0px 0px;}
#wa-row-jp4klcl05u25q0>div {padding: 0px 0px;}
#wa-row-jp4klcmu7dw9yg {margin:0px 0px;}
#wa-row-jp4klcmu7dw9yg>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
#wa-sub-container-jq9k00ez7c33mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00ez7c33mo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00ez7c33mo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00f37c3nxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 40px 10px 10px;}
#wa-sub-container-jq9k00f37c3nxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00f37c3nxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00f57c3fgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00f57c3fgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00f57c3fgw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00f87c34h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00f87c34h4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00f87c34h4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jq9k00fn7c38pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jq9k00fn7c38pc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jq9k00fn7c38pc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgw2dhv5w4f4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgw2dhv5w4f4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgw2dhv5w4f4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgw2dhw5w42g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgw2dhw5w42g8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgw2dhw5w42g8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgw2dhy5w3wj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgw2dhy5w3wj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgw2dhy5w3wj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgw2dhy5w4clk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#40b1fd;padding:10px 10px 10px 10px;}
#wa-sub-container-jqgw2dhy5w4clk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgw2dhy5w4clk>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#04222d;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.101961);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(243,52,40,0); border-color:#083d51; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#e0e0e0;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00aeef;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e0e0e0;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#00aeef;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#062c3b;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-jp4klcl05u25q0 {margin:0px 0px;}
#wa-row-jp4klcl05u25q0>div {padding: 0px 0px;}
#wa-row-jp4klcmu7dw9yg {margin:0px 0px;}
#wa-row-jp4klcmu7dw9yg>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-jp4klcl05u25q0 {margin:0px 0px;}
#wa-row-jp4klcl05u25q0>div {padding: 0px 0px;}
#wa-row-jp4klcmu7dw9yg {margin:0px 0px;}
#wa-row-jp4klcmu7dw9yg>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-jp4klcl05u25q0 {margin:0px 0px;}
#wa-row-jp4klcl05u25q0>div {padding: 0px 0px;}
#wa-row-jp4klcmu7dw9yg {margin:0px 0px;}
#wa-row-jp4klcmu7dw9yg>div {padding: 0px 0px;}
#wa-row-m6ppdt012jmenk {margin:0px 0px;}
#wa-row-m6ppdt012jmenk>div {padding: 0px 0px;}
}
